---
references:
- id: AxelrodComplexity1997
  author:
    - family: Axelrod
      given: Robert
  citation-key: AxelrodComplexity1997
  ISBN: 0-691-01567-8
  issued:
    - year: 1997
  publisher: Princeton University Press
  title: >-
    The Complexity of Cooperation: Agent-Based Models of Competition and
    Collaboration
  type: book

- id: AxelrodDissemination1997
  author:
    - family: Axelrod
      given: Robert
  citation-key: AxelrodDissemination1997
  container-title: The Journal of Conflict Resolution
  DOI: 10.2307/174371
  issued:
    - year: 1997
  page: 203-226
  title: >-
    The Dissemination of Culture: A Model with Local Convergence and Global
    Polarization
  type: article-journal
  volume: '41'

- id: BednarCan2000
  author:
    - family: Bednar
      given: Jenna
    - family: Page
      given: Scott E
  citation-key: BednarCan2000
  issued:
    - year: 2000
  title: >-
    Can Game(s) Theory Explain Culture? the Emergence of Cultural Behavior
    Within Multiple Games
  type: document

- id: BianchiAgentbased2015
  accessed:
    - year: 2021
      month: 10
      day: 15
  author:
    - family: Bianchi
      given: Federico
    - family: Squazzoni
      given: Flaminio
  citation-key: BianchiAgentbased2015
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1356
  ISSN: 1939-0068
  issue: '4'
  issued:
    - year: 2015
  language: en
  page: 284-306
  title: Agent-based models in sociology
  type: article-journal
  volume: '7'

- id: BowlesEvolution2004
  accessed:
    - year: 2015
      month: 2
      day: 18
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesEvolution2004
  container-title: Theoretical Population Biology
  container-title-short: Theoretical Population Biology
  DOI: 10.1016/j.tpb.2003.07.001
  ISSN: 0040-5809
  issue: '1'
  issued:
    - year: 2004
      month: 2
  page: 17-28
  title: >-
    The evolution of strong reciprocity: cooperation in heterogeneous
    populations
  type: article-journal
  URL: http://samoa.santafe.edu/media/workingpapers/98-08-073.pdf
  volume: '65'

- id: BowlesMicroeconomics2004
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesMicroeconomics2004
  ISBN: 0-691-09163-3
  issued:
    - year: 2004
  publisher: Princeton University Press
  title: 'Microeconomics: behavior, institutions, and evolution'
  type: book

- id: DyerBlackbox2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dyer
      given: Joel
    - family: Cannon
      given: Patrick
    - family: Farmer
      given: J. Doyne
    - family: Schmon
      given: Sebastian
  citation-key: DyerBlackbox2022
  container-title: arXiv:2202.00625 [cs, econ, stat]
  issued:
    - year: 2022
      month: 2
      day: 1
  title: Black-box Bayesian inference for economic agent-based models
  type: article-journal
  URL: http://arxiv.org/abs/2202.00625

- id: EpsteinGenerative2007
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinGenerative2007
  collection-title: Princeton Studies in Complexity
  ISBN: 0-691-12547-3
  issued:
    - year: 2007
  publisher: Princeton University Press
  title: 'Generative Social Science: Studies in Agent-Based Computational Modeling'
  type: book

- id: EpsteinLearning2001
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinLearning2001
  container-title: Computational Economics
  DOI: 10.1023/A:1013810410243
  issued:
    - year: 2001
  page: 9-24
  title: 'Learning to Be Thoughtless: Social Norms and Individual Computation'
  type: article-journal
  volume: '18'

- id: EpsteinModeling2002
  author:
    - family: Epstein
      given: Joshua M
    - family: Steinbruner
      given: John D
    - family: Parker
      given: Miles T
  citation-key: EpsteinModeling2002
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.092080199
  issued:
    - year: 2002
  page: 7243-7250
  title: 'Modeling civil violence: An agent-based computational approach'
  type: article-journal
  volume: '99'

- id: EpsteinModelling2009
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinModelling2009
  container-title: Nature
  DOI: 10.1038/460687a
  issued:
    - year: 2009
  page: '687'
  title: Modelling to contain pandemics
  type: article-journal
  volume: '460'

- id: GintisDynamics2007
  author:
    - family: Gintis
      given: Herbert
  citation-key: GintisDynamics2007
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2007.02083.x
  ISSN: 1468-0297
  issue: '523'
  issued:
    - year: 2007
  language: en
  page: 1280-1309
  title: The Dynamics of General Equilibrium
  type: article-journal
  URL: http://www.umass.edu/preferen/gintis/General%20Equilibrium.pdf
  volume: '117'

- id: GrimmIndividualbased2005
  author:
    - family: Grimm
      given: Volker
    - family: Railsback
      given: Steven F
  citation-key: GrimmIndividualbased2005
  ISBN: 0-691-09666-X
  issued:
    - year: 2005
  publisher: Princeton University Press
  title: >-
    Individual-based Modeling and Ecology: (Princeton Series in Theoretical and
    Computational Biology)
  type: book

- id: GrossmannAI2023
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Grossmann
      given: Igor
    - family: Feinberg
      given: Matthew
    - family: Parker
      given: Dawn C.
    - family: Christakis
      given: Nicholas A.
    - family: Tetlock
      given: Philip E.
    - family: Cunningham
      given: William A.
  citation-key: GrossmannAI2023
  container-title: Science
  DOI: 10.1126/science.adi1778
  issue: '6650'
  issued:
    - year: 2023
      month: 6
      day: 16
  page: 1108-1109
  publisher: American Association for the Advancement of Science
  title: AI and the transformation of social science research
  type: article-journal
  volume: '380'

- id: HailuAre2004
  author:
    - family: Hailu
      given: Atakelty
    - family: Schilizzi
      given: Steven
  citation-key: HailuAre2004
  container-title: Australian Journal of Management
  DOI: 10.1177/031289620402900201
  issued:
    - year: 2004
  page: 147-168
  title: Are Auctions More Efficient Than Fixed Price Schemes When Bidders Learn?
  type: article-journal
  volume: '29'

- id: HenkeHow2009
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Henke
      given: Glenn A.
  citation-key: HenkeHow2009
  issued:
    - year: 2009
      month: 5
      day: 21
  language: en
  number: ATZL-SWV
  publisher: >-
    ARMY COMMAND AND GENERAL STAFF COLL FORT LEAVENWORTH KS SCHOOL OF ADVANCED
    MILITARY STUDIES
  title: >-
    How Terrorist Groups Survive: A Dynamic Network Analysis Approach to the
    Resilience of Terrorist Organizations
  type: report
  URL: https://apps.dtic.mil/docs/citations/ADA507988

- id: HetzerOtherRegarding2009
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Hetzer
      given: Moritz
    - family: Sornette
      given: Didier
  citation-key: HetzerOtherRegarding2009
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2009
      month: 9
      day: 4
  number: ID 1468517
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Other-Regarding Preferences and Altruistic Punishment: A Darwinian
    Perspective
  type: report
  URL: http://papers.ssrn.com/abstract=1468517

- id: HorstChanging2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Horst
      given: Ulrich
    - family: Kirman
      given: Alan
    - family: Teschl
      given: Miriam
  citation-key: HorstChanging2007
  genre: Economics Working Paper
  issued:
    - year: 2007
  number: '0078'
  publisher: Institute for Advanced Study, School of Social Science
  title: 'Changing Identity: The Emergence of Social Groups'
  type: report
  URL: https://ideas.repec.org/p/ads/wpaper/0078.html

- id: KirmanLearning2010
  author:
    - family: Kirman
      given: Alan
  citation-key: KirmanLearning2010
  issued:
    - year: 2010
  title: Learning in agent based models
  type: report

- id: LatekBounded2009
  author:
    - family: Latek
      given: Maciej
    - family: Axtell
      given: Robert
    - family: Kaminski
      given: Bogumil
  citation-key: LatekBounded2009
  event-place: Richland, SC
  event-title: >-
    AAMAS '09: Proceedings of The 8th International Conference on Autonomous
    Agents and Multiagent Systems
  issued:
    - year: 2009
  page: 457-464
  publisher: International Foundation for Autonomous Agents and Multiagent Systems
  publisher-place: Richland, SC
  title: Bounded rationality via recursion
  type: paper-conference

- id: LorenzHeterogeneous2010
  accessed:
    - year: 2014
      month: 4
      day: 8
  author:
    - family: Lorenz
      given: Jan
  citation-key: LorenzHeterogeneous2010
  container-title: Complexity
  container-title-short: Complexity
  DOI: 10.1002/cplx.20295
  ISSN: 1099-0526
  issue: '4'
  issued:
    - year: 2010
      month: 3
      day: 1
  language: en
  page: 43-52
  title: 'Heterogeneous bounds of confidence: Meet, discuss and find consensus!'
  type: article-journal
  URL: http://arxiv.org/pdf/0801.1399
  volume: '15'

- id: LuxApplications2008
  author:
    - family: Lux
      given: Thomas
  citation-key: LuxApplications2008
  container-title: Applications of statistical physics in finance and economics
  issued:
    - year: 2008
  publisher: Citeseer
  title: Applications of statistical physics in finance and economics
  type: chapter

- id: OrmerodBinge2009
  author:
    - family: Ormerod
      given: Paul
    - family: Wiltshire
      given: Greg
  citation-key: OrmerodBinge2009
  container-title: Mind & Society
  DOI: 10.1007/s11299-009-0058-1
  issue: '2'
  issued:
    - year: 2009
  page: 135-152
  title: '‘Binge’ drinking in the UK: a social network phenomenon'
  type: article-journal
  volume: '8'

- id: PluchinoPeter2010
  author:
    - family: Pluchino
      given: Alessandro
    - family: Rapisarda
      given: Andrea
    - family: Garofalo
      given: Cesare
  citation-key: PluchinoPeter2010
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2009.09.045
  issued:
    - year: 2010
  page: 467-472
  title: 'The Peter principle revisited: A computational study'
  type: article-journal
  volume: '389'

- id: RioloEvolution2001
  author:
    - family: Riolo
      given: Rick L
    - family: Cohen
      given: Michael D
    - family: Axelrod
      given: Robert
  citation-key: RioloEvolution2001
  container-title: Nature
  DOI: 10.1038/35106555
  issue: '6862'
  issued:
    - year: 2001
  page: '441'
  title: Evolution of cooperation without reciprocity
  type: article-journal
  volume: '414'

- id: RivkinReproducing2001
  author:
    - family: Rivkin
      given: Jan W
  citation-key: RivkinReproducing2001
  container-title: Organization Science
  issued:
    - year: 2001
  page: 274-293
  title: 'Reproducing knowledge: Replication without imitation at moderate complexity'
  type: article-journal

- id: RosewellHow2004
  author:
    - family: Rosewell
      given: Bridget
    - family: Ormerod
      given: Paul
  citation-key: RosewellHow2004
  container-title: Computing in Economics and Finance 2004
  issued:
    - year: 2004
  title: How much can firms know?
  type: article-journal
  URL: https://ideas.repec.org/p/sce/scecf4/44.html

- id: SilverVenues2021
  accessed:
    - year: 2023
      month: 4
      day: 19
  author:
    - family: Silver
      given: Daniel
    - family: Byrne
      given: Ultan
    - family: Adler
      given: Patrick
  citation-key: SilverVenues2021
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0242611
  ISSN: 1932-6203
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 22
  language: en
  page: e0242611
  publisher: Public Library of Science
  title: 'Venues and segregation: A revised Schelling model'
  type: article-journal
  volume: '16'

- id: SmolinTime2009
  author:
    - family: Smolin
      given: Lee
  citation-key: SmolinTime2009
  issued:
    - year: 2009
  title: Time and symmetry in models of economic markets
  type: report

- id: SquazzoniSocial2014
  accessed:
    - year: 2021
      month: 10
      day: 15
  author:
    - family: Squazzoni
      given: Flaminio
    - family: Jager
      given: Wander
    - family: Edmonds
      given: Bruce
  citation-key: SquazzoniSocial2014
  container-title: Social Science Computer Review
  container-title-short: Social Science Computer Review
  DOI: 10.1177/0894439313512975
  ISSN: 0894-4393
  issue: '3'
  issued:
    - year: 2014
      month: 6
      day: 1
  language: en
  page: 279-294
  publisher: SAGE Publications Inc
  title: 'Social Simulation in the Social Sciences: A Brief Overview'
  type: article-journal
  volume: '32'

- id: StraatmanArtificial2008
  author:
    - family: Straatman
      given: Bas
    - family: White
      given: Roger
    - family: Banzhaf
      given: Wolfgang
  citation-key: StraatmanArtificial2008
  container-title: Artificial Life
  issued:
    - year: 2008
  page: '592'
  title: An Artificial Chemistry-based Model of Economies
  type: article-journal
  volume: '11'

- id: TesfatsionHandbook2006
  citation-key: TesfatsionHandbook2006
  editor:
    - family: Tesfatsion
      given: Leigh
    - family: Judd
      given: Kenneth L
  ISBN: 0-444-51253-5
  issued:
    - year: 2006
  publisher: North Holland
  title: >-
    Handbook of Computational Economics, Volume 2: Agent-Based Computational
    Economics
  type: book

- id: ThurnerPeerreview2010
  author:
    - family: Thurner
      given: Stefan
    - family: Hanel
      given: Rudolf
  citation-key: ThurnerPeerreview2010
  issued:
    - year: 2010
  title: >-
    Peer-review in a world with rational scientists: Toward selection of the
    average
  type: article-journal

- id: WalkerRangelands2002
  author:
    - family: Walker
      given: Brian H
    - family: Janssen
      given: Marco A
  citation-key: WalkerRangelands2002
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2001.0984
  issue: '1421'
  issued:
    - year: 2002
  page: '719'
  title: >-
    Rangelands, pastoralists and governments: interlinked systems of people and
    nature
  type: article-journal
  volume: '357'

- id: WengCompetition2012
  author:
    - family: Weng
      given: L
    - family: Flammini
      given: A
    - family: Vespignani
      given: A
    - family: Menczer
      given: F
    - family: Weng
      given: L
    - family: Flammini
      given: A
    - family: Vespignani
      given: A
    - family: Menczer
      given: F
  citation-key: WengCompetition2012
  container-title: Scientific Reports
  DOI: 10.1038/srep00335
  issued:
    - year: 2012
  title: Competition among memes in a world with limited attention
  type: article-journal
  volume: '2'
...
